<!DOCTYPE html>
<html>
<head>
  <meta name="generator"
        content="HTML Tidy for HTML5 for Linux version 5.4.0">
  <meta charset="utf-8">
  <link rel="stylesheet"
        type="text/css"
        href="style/style.css">
  <link rel="stylesheet"
        type="text/css"
        href="style/themify-icons.css">
  <meta name="viewport"
        content="width=device-width, initial-scale=0.8">
  <title>Mubeamer: A Beamer Theme for the Masaryk University</title>
  <meta name="description"
        content="A beamer theme for the typesetting of presentations at the Masaryk University in Brno.">
</head>
<body>
  <article lang="en">
    <section>
      <h2><em>Mubeamer</em>: A Beamer Theme for the Masaryk University</h2>
      <p><em>Mubeamer</em> is a LaTeX template for the typesetting of presentations that satisfy the visual design of the Masaryk University in Brno. <em>Mubeamer</em> is currently available for the following workplaces:</p>
      <ul class="compact">
        <li>Accomodation and Catering Services <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-accomodation-and-catering-services-at-the-masaryk-university-in-brno/jnnnjsnbmgrg"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="skm"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="skm.zip"
              title="Download an archive named “skm.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Career Centre <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-career-centre-at-the-masaryk-university-in-brno/qkjrvrnyxdwq"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="kariera"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="kariera.zip"
              title="Download an archive named “kariera.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Central European Institute of Technology&nbsp;(<abbr>CEITEC</abbr>) <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-central-european-institute-of-technology-at-the-masaryk-university-in-brno/bvrxdwgffvwh"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ceitec"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ceitec.zip"
              title="Download an archive named “ceitec.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Central Management Structure of the <abbr>CEITEC</abbr> Project <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-central-management-structure-of-the-ceitec-project-at-the-masaryk-university-in-brno/wrvwxbkcmhmg"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ptceitec"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ptceitec.zip"
              title="Download an archive named “ptceitec.zip”."><span class="ti-save"></span></a>
        </li>
        <li>
          <span title="Centre for Education, Research and Innovation for ICT">Centre for Education, Research…</span>&nbsp;(<abbr>CERIT</abbr>) <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-cerit-at-the-masaryk-university-in-brno/pbmqkyzyjdtd"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="cerit"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="cerit.zip"
              title="Download an archive named “cerit.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Centre for International Cooperation <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-centre-for-international-cooperation-at-the-masaryk-university-in-brno/pvxjyfmgnryr"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="czs"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="czs.zip"
              title="Download an archive named “czs.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Czech CyberCrime Centre of Excellence C4e <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-czech-cybercrime-centre-of-excellence-c4e-at-the-masaryk-university-in-brno/chprygmxkdrs"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="c4e"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="c4e.zip"
              title="Download an archive named “c4e.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Arts <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-arts-at-the-masaryk-university-in-brno/knfffqmmzmyr"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="phil"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="phil.zip"
              title="Download an archive named “phil.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Economics and Administration <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-economics-and-administration-at-the-masaryk-university-in-brno/gcvgdmbdvszn"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="econ"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="econ.zip"
              title="Download an archive named “econ.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Education <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-education-at-the-masaryk-university-in-brno/kvtytdtznqrf"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ped"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ped.zip"
              title="Download an archive named “ped.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Informatics <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-informatics-at-the-masaryk-university-in-brno/zqgzmffdzxkk"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="fi"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="fi.zip"
              title="Download an archive named “fi.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Law <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-law-at-the-masaryk-university-in-brno/fftdpykyczht"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="law"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="law.zip"
              title="Download an archive named “law.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Medicine <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-medicine-at-the-masaryk-university-in-brno/svyvgdrysjbm"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="med"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="med.zip"
              title="Download an archive named “med.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Science <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-science-at-the-masaryk-university-in-brno/sqzddmycwdvv"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="sci"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="sci.zip"
              title="Download an archive named “sci.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Social Studies <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-social-studies-at-the-masaryk-university-in-brno/vnszhkkcdhrw"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="fss"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="fss.zip"
              title="Download an archive named “fss.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Faculty of Sports Studies <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-sports-studies-at-the-masaryk-university-in-brno/cbpsrpkcrqhp"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="fsps"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="fsps.zip"
              title="Download an archive named “fsps.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Information System of Masaryk University <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-information-system-at-the-masaryk-university-in-brno/ymbkngnqwsxt"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="is"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="is.zip"
              title="Download an archive named “is.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Institute for Biostatistics and Analyses <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-institute-for-biostatistics-and-analyses-at-the-masaryk-university-in-brno/cdnmrgvkmnvb"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="iba"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="iba.zip"
              title="Download an archive named “iba.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Institute of Computer Science <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-institute-of-computer-science-at-the-masaryk-university-in-brno/mdmwpqhswbrz"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ics"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ics.zip"
              title="Download an archive named “ics.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Language Centre <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-language-centre-at-the-masaryk-university-in-brno/mjjgybwxtnfc"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="lang"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="lang.zip"
              title="Download an archive named “lang.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Management of the University Campus at Bohunice <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-management-of-the-masaryk-university-campus-at-bohunice/kxpjpyzxgzcp"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ucb"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ucb.zip"
              title="Download an archive named “ucb.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Masaryk University <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-masaryk-university-in-brno/cgqkfqcbsgcx"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="mu"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="mu.zip"
              title="Download an archive named “mu.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Masaryk University Press <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-masaryk-university-press/kzysbghryhsy"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="press"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="press.zip"
              title="Download an archive named “press.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Mendel Museum <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-mendel-museum-at-the-masaryk-university-in-brno/xjssjmhgmxpr"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="muzeu"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="muzeu.zip"
              title="Download an archive named “muzeu.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Rector <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-rectors-office-at-the-masaryk-university-in-brno/gvdcyqxdbsps"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="rect"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="rect.zip"
              title="Download an archive named “rect.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Rector's Office <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-rectors-office-at-the-masaryk-university-in-brno/dcqsrbpvvjmn"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="rect-office"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="rect-office.zip"
              title="Download an archive named “rect-office.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Support Centre for Students with Special Needs <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-support-centre-for-students-with-special-needs-at-the-masaryk-university-in-brno/hfgpqxwbbbbq"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="teiresias"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="teiresias.zip"
              title="Download an archive named “teiresias.zip”."><span class="ti-save"></span></a>
        </li>
        <li>Technology Transfer Office <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-technology-transfer-office-at-the-masaryk-university-in-brno/xfsmmntxrsht"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ctt"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ctt.zip"
              title="Download an archive named “ctt.zip”."><span class="ti-save"></span></a>
        </li>
        <li>University Archives <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-university-archives-at-the-masaryk-university-in-brno/fybckyrchprp"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="arch"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="arch.zip"
              title="Download an archive named “arch.zip”."><span class="ti-save"></span></a>
        </li>
        <li>University Center Telč <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-masaryk-university-university-center-telc/rrcdsknvfsrv"
              title="Open an example document online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="uct"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="uct.zip"
              title="Download an archive named “uct.zip”."><span class="ti-save"></span></a>
        </li>
      </ul>
      <p>Are you experiencing issues? <a href="http://is.muni.cz/auth/df/fithesis-sazba/">Get in touch with us on our dedicated forum</a> in the Masaryk University Information System.<br />
         <!-- Would you like to know how popular the template is at your workspace? See the <a href="stats.pdf">number of views</a>.<br /> -->
         Are you a Masaryk University student or employee? Use the Online LaTeX editor of <a href="https://www.fi.muni.cz/tech/overleaf.html.en">Overleaf Pro</a> for free.<br />
         Are you a developer? <a href="https://gitlab.fi.muni.cz/external_relations/document_templates/mubeamer">Get involved through our Git repository</a>.</p>
    </section>
  </article>
  <article lang="cs">
    <section>
      <h2><em>Mubeamer</em>, šablona Masarykovy univerzity pro sazbu prezentací</h2>
      <p><em>Mubeamer</em> je LaTeXová šablona pro sazbu prezentací v souladu s&nbsp;jednotným vizuálním stylem Masarykovy univerzity. <em>Mubeamer</em> momentálně podporuje následující pracoviště:</p>
      <ul class="compact">
        <li>Archiv Masarykovy univerzity <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-university-archives-at-the-masaryk-university-in-brno/fybckyrchprp"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="arch"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="arch.zip"
              title="Stáhnout archiv „arch.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Centrální <a href="http://www.lidovky.cz/nesvary-a-zlorady-ridici-ridici-d38-/zpravy-domov.aspx?c=A071116_111442_ln-cestina_hrn">řídící struktura</a> projektu <abbr>CEITEC</abbr> <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-central-management-structure-of-the-ceitec-project-at-the-masaryk-university-in-brno/wrvwxbkcmhmg"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ptceitec"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ptceitec.zip"
              title="Stáhnout archiv „ptceitec.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Centrum jazykového vzdělávání <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-language-centre-at-the-masaryk-university-in-brno/mjjgybwxtnfc"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="lang"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="lang.zip"
              title="Stáhnout archiv „lang.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Centrum pro transfer technologií <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-technology-transfer-office-at-the-masaryk-university-in-brno/xfsmmntxrsht"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ctt"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ctt.zip"
              title="Stáhnout archiv „ctt.zip“."><span class="ti-save"></span></a>
        </li>
        <li>
          <span title="Centrum vzdělávání, výzkumu a inovací pro ICT">Centrum vzdělávání, výzkumu…</span>&nbsp;(<abbr>CERIT</abbr>) <a title="Otevřít ukázkový dokument online."
              href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-cerit-at-the-masaryk-university-in-brno/pbmqkyzyjdtd"
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="cerit"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="cerit.zip"
              title="Stáhnout archiv „cerit.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Centrum zahraniční spolupráce <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-centre-for-international-cooperation-at-the-masaryk-university-in-brno/pvxjyfmgnryr"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="czs"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="czs.zip"
              title="Stáhnout archiv „czs.zip“."><span class="ti-save"></span></a>
        </li>
        <li>České centrum excelence pro kyberkriminalitu C4e <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-czech-cybercrime-centre-of-excellence-c4e-at-the-masaryk-university-in-brno/chprygmxkdrs"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="c4e"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="c4e.zip"
              title="Stáhnout archiv „c4e.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Ekonomicko-správní fakulta <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-economics-and-administration-at-the-masaryk-university-in-brno/gcvgdmbdvszn"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="econ"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="econ.zip"
              title="Stáhnout archiv „econ.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Fakulta informatiky <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-informatics-at-the-masaryk-university-in-brno/zqgzmffdzxkk"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="fi"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="fi.zip"
              title="Stáhnout archiv „fi.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Fakulta sociálních studií <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-social-studies-at-the-masaryk-university-in-brno/vnszhkkcdhrw"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="fss"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="fss.zip"
              title="Stáhnout archiv „fss.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Fakulta sportovních studií <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-sports-studies-at-the-masaryk-university-in-brno/cbpsrpkcrqhp"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="fsps"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="fsps.zip"
              title="Stáhnout archiv „fsps.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Filozofická fakulta <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-arts-at-the-masaryk-university-in-brno/knfffqmmzmyr"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="phil"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="phil.zip"
              title="Stáhnout archiv „phil.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Informační systém Masarykovy univerzity <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-information-system-at-the-masaryk-university-in-brno/ymbkngnqwsxt"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="is"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="is.zip"
              title="Stáhnout archiv „is.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Institut biostatistiky a analýz <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-institute-for-biostatistics-and-analyses-at-the-masaryk-university-in-brno/cdnmrgvkmnvb"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="iba"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="iba.zip"
              title="Stáhnout archiv „iba.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Kariérní centrum <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-career-centre-at-the-masaryk-university-in-brno/qkjrvrnyxdwq"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="kariera"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="kariera.zip"
              title="Stáhnout archiv „kariera.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Lékařská fakulta <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-medicine-at-the-masaryk-university-in-brno/svyvgdrysjbm"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="med"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="med.zip"
              title="Stáhnout archiv „med.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Masarykova univerzita <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-masaryk-university-in-brno/cgqkfqcbsgcx"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="mu"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="mu.zip"
              title="Stáhnout archiv „mu.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Mendelovo muzeum <a title="Otevřít ukázkový dokument online."
              href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-mendel-museum-at-the-masaryk-university-in-brno/xjssjmhgmxpr"
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="muzeu"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="muzeu.zip"
              title="Stáhnout archiv „muzeu.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Nakladatelství Masarykovy univerzity <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-masaryk-university-press/kzysbghryhsy"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="press"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="press.zip"
              title="Stáhnout archiv „press.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Pedagogická fakulta <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-education-at-the-masaryk-university-in-brno/kvtytdtznqrf"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ped"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ped.zip"
              title="Stáhnout archiv „ped.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Právnická fakulta <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-law-at-the-masaryk-university-in-brno/fftdpykyczht"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="law"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="law.zip"
              title="Stáhnout archiv „law.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Přírodovědecká fakulta <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-faculty-of-science-at-the-masaryk-university-in-brno/sqzddmycwdvv"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="sci"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="sci.zip"
              title="Stáhnout archiv „sci.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Rektor <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-rectors-office-at-the-masaryk-university-in-brno/gvdcyqxdbsps"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="rect"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="rect.zip"
              title="Stáhnout archiv „rect.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Rektorát <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-rectors-office-at-the-masaryk-university-in-brno/dcqsrbpvvjmn"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="rect-office"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="rect-office.zip"
              title="Stáhnout archiv „rect.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Správa kolejí a menz <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-accomodation-and-catering-services-at-the-masaryk-university-in-brno/jnnnjsnbmgrg"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="skm"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="skm.zip"
              title="Stáhnout archiv „skm.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Správa univerzitního kampusu Bohunice <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-management-of-the-masaryk-university-campus-at-bohunice/kxpjpyzxgzcp"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ucb"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ucb.zip"
              title="Stáhnout archiv „ucb.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Středisko pro pomoc studentům se specifickými nároky <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-support-centre-for-students-with-special-needs-at-the-masaryk-university-in-brno/hfgpqxwbbbbq"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="teiresias"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="teiresias.zip"
              title="Stáhnout archiv „teiresias.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Středoevropský technologický institut&nbsp;(<abbr>CEITEC</abbr>) <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-central-european-institute-of-technology-at-the-masaryk-university-in-brno/bvrxdwgffvwh"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ceitec"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ceitec.zip"
              title="Stáhnout archiv „ceitec.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Univerzitní centrum Telč <a title="Otevřít ukázkový dokument online."
              href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-masaryk-university-university-center-telc/rrcdsknvfsrv"
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="uct"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="uct.zip"
              title="Stáhnout archiv „uct.zip“."><span class="ti-save"></span></a>
        </li>
        <li>Ústav výpočetní techniky <a href="https://www.overleaf.com/latex/templates/a-beamer-theme-for-the-institute-of-computer-science-at-the-masaryk-university-in-brno/mdmwpqhswbrz"
              title="Otevřít ukázkový dokument online."
              class="icon overleaf"
              data-project="mubeamer"
              data-workplace="ics"><span class="ti-pencil"></span></a>&nbsp;&nbsp;<a class="icon download"
              href="ics.zip"
              title="Stáhnout archiv „ics.zip“."><span class="ti-save"></span></a>
        </li>
      </ul>
      <p>Narazili jste na problém? <a href="http://is.muni.cz/auth/df/fithesis-sazba/">Zeptejte se nás na diskuzním fóru</a> v&nbsp;Informačním systému Masarykovy univerzity.<br />
         <!-- Zajímá Vás, jak moc se šablona využívá na Vašem pracovišti? Vizte <a href="stats.pdf">graf přístupů</a>.<br /> -->
         Jste student nebo zaměstnanec Masarykovy Univerzity? Využívejte zdarma webový editor LaTeXových dokumentů <a href="https://www.fi.muni.cz/tech/overleaf.html.cs">Overleaf Pro</a>.<br />
         Jste vývojář(ka)? <a href="https://gitlab.fi.muni.cz/external_relations/document_templates/mubeamer">Přispějte do Gitového repozitáře projektu</a>.</p>
    </section>
  </article>
</body>
</html>
